## eom-plugin-engine eom-plugin-engine |

## Functions

EomPluginEngine * | eom_plugin_engine_new ()

## Types and Values

struct | EomPluginEngine

## Object Hierarchy

        GObject
        ╰── PeasEngine
            ╰── EomPluginEngine

## Description

## Functions

### eom_plugin_engine_new ()

    EomPluginEngine *
    eom_plugin_engine_new (void);

## Types and Values

### struct EomPluginEngine

    struct EomPluginEngine;